RSS   Vulnerabilities for 'VOTE'   RSS

2007-08-17
 
CVE-2007-4384

CWE-Other
 

 
Multiple PHP remote file inclusion vulnerabilities in depouilg.php3 in Stephane Pineau VOTE 1c allow remote attackers to execute arbitrary PHP code via a URL in the (1) NomVote and (2) FilePalHex parameters.

 


Copyright 2019, cxsecurity.com

 

Back to Top